.navigation-container {
  width: 100%;
  height: 60px;
  background-color: #C83B50;
  display: flex;
  justify-content: end;
  align-items: center;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 100;
}
.navigation-links {
  list-style: none;
}
.navigation-links__item {
  display: inline-block;
  margin: 0 2rem;
  color: #fff;
}
.navigation-links__item a {
  text-decoration: none;
  color: #ffffff;
}
.navigation-links__item a:hover {
  color: #b7b7d3;
}
.navigation-welcome {
  color: #ffffff;
  margin-left: auto;
  margin-right: 4rem;
}
.navigation-form {
  margin-left: auto;
  margin-right: 2rem;
}
.navigation-input {
  margin-left: 1rem;
  padding: 0.4rem 1rem;
  border: none;
  outline: none;
  border-radius: 5px;
}
.navigation-button {
  margin-left: 1rem;
  padding: 0.5rem 1rem;
  border: 1px solid #3f51b5;
  outline: none;
  background-color: #3f51b5;
  color: #fff;
  border-radius: 5px;
  font-weight: 700;
  transition-duration: 0.3s;
}
.navigation-button:hover {
  color: #3f51b5;
  background-color: #fff;
  border: 1px solid #323a45;
}

.logo {
  margin-left: 2rem;
}
.logo-a {
  color: #fff;
  font-weight: 700;
  cursor: pointer;
}

.active {
  color: white;
  text-decoration: none;
  font-weight: 700;
}

/*# sourceMappingURL=nav.component.css.map */
